
Foreman - Bug #26475

Password Strength snapshot change

03/28/2019 09:38 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6623

  

Description

Associated revisions

Revision 9e097adc - 03/31/2019 10:23 AM - Ron Lavi

Fixes #26475 - Password Strength snapshot changed

History

#1 - 03/28/2019 09:46 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6623 added

#2 - 03/31/2019 11:01 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 9e097adce1b0121d6533b134be6169be79c888a2.

#3 - 04/21/2019 01:15 PM - Tomer Brisker

- Fixed in Releases 1.22.0 added
